package com.ruoyi.system.domain.dto;

/**
 * 用户领取优惠券请求参数
 */
public class ReceiveCouponDto {

    /** 券批次ID（必填） */
    private Long batchId;

    /** 门店ID（选填） */
    private Long storeId;

    public Long getBatchId() {
        return batchId;
    }

    public void setBatchId(Long batchId) {
        this.batchId = batchId;
    }

    public Long getStoreId() {
        return storeId;
    }

    public void setStoreId(Long storeId) {
        this.storeId = storeId;
    }
}
